Ppmtopuzz User Manual(0)

NAME
ppmtopuzz - convert a PPM image to an X11 'puzzle' file

SYNOPSIS
ppmtopuzz [ppmfile]

DESCRIPTION

This program is part of Netpbm(1)

ppmtopuzz reads a PPM image as input and produces an X11 'puzzle' file as output. A 'puzzle' file is for use with the puzzle program included with the X11 distribution. puzzle's -picture option lets you specify an image file.

SEE ALSO
ppm(5) , puzzle

AUTHOR
Copyright (C) 1991 by Jef Poskanzer.